| PUMA 219 Portable University Model of the Atmosphere

- Main Page
- Data Types List
- Files

- File List
- File Members

- All
- Functions/Subroutines
- Variables
- Defines

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

Here is a list of all file members with links to the files they belong to:

### - d -

- DarkBlue : pumax.c
- DarkGreen : pumax.c
- DarkRed : pumax.c
- datch : pumax.c
- DCCstrip : pumax.c
- Debug : pumax.c
- Delpar : pumax.c
- DeltaTime : pumax.c
- Delwin : pumax.c
- dfft2() : fftmod.f90
- dfft3() : fftmod.f90
- dfft4() : fftmod.f90
- dfft8() : fftmod.f90
- diag() : puma.f90
- diagp() : puma.f90
- DimT : pumax.c
- DimX : pumax.c
- DimXY : pumax.c
- DimY : pumax.c
- DimZ : pumax.c
- display : pumax.c
- display_name : pumax.c
- DisplayHelpWindow() : pumax.c
- Dmax : pumax.c
- Dmin : pumax.c
- DrawHelpWindow() : pumax.c
- DTDTstrip : pumax.c
- Dummy : pumax.c
- dv2uv() : legsym.f90
- dv2uv_alt() : legsym.f90